﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Homework_16", "Homework_16.vcxproj", "{C35D17DA-65D8-49F2-A442-461098512F54}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C35D17DA-65D8-49F2-A442-461098512F54}.Debug|x64.ActiveCfg = Debug|x64
		{C35D17DA-65D8-49F2-A442-461098512F54}.Debug|x64.Build.0 = Debug|x64
		{C35D17DA-65D8-49F2-A442-461098512F54}.Debug|x86.ActiveCfg = Debug|Win32
		{C35D17DA-65D8-49F2-A442-461098512F54}.Debug|x86.Build.0 = Debug|Win32
		{C35D17DA-65D8-49F2-A442-461098512F54}.Release|x64.ActiveCfg = Release|x64
		{C35D17DA-65D8-49F2-A442-461098512F54}.Release|x64.Build.0 = Release|x64
		{C35D17DA-65D8-49F2-A442-461098512F54}.Release|x86.ActiveCfg = Release|Win32
		{C35D17DA-65D8-49F2-A442-461098512F54}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DA406222-FD9D-4A5D-96F2-7557B9F9B7CE}
	EndGlobalSection
EndGlobal
